
Price Monitoring - Task #1583

CSV File Upload Status (حالة تحميل البيانات من قبل الجمعيات)

08/04/2019 04:27 PM - Israa Naser

Status: Closed Start date: 08/04/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: CSV File Upload Status (حالة تحميل

(البيانات من قبل الجمعيات

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

This Screen will let the user to display the upload status for all cooperatives in specific dates.

Related issues:

Related to Bug #1586: upload failure column does not count the times user has... Closed 08/05/2019

Related to Bug #1603: Total number of success uploads for the selected cooper... Closed 08/07/2019

History

#1 - 08/05/2019 11:31 AM - Israa Naser

- Related to Bug #1586: upload failure column does not count the times user has failed to upload the document  added

#2 - 08/07/2019 12:39 PM - Israa Naser

- Related to Bug #1603: Total number of success uploads for the selected cooperative/s is missing from the upload status page added

#3 - 08/07/2019 12:39 PM - Israa Naser

- Co-Workers Tareq Abuhamra added

#4 - 09/15/2019 10:55 AM - Israa Naser

- Status changed from Open to Closed

- % Done changed from 0 to 100

Closed as done, all related issues are closed

Requirements covered in SRS under

15.5.2 Task screens and fields

Files

CSV File Upload Status (حالة تحميل البيانات من قبل الجمعيات).PNG44.1 KB 08/04/2019 Israa Naser
